My Heart Burns Like Fire 

Soyen Shaku, the first Zen teacher to come to America, said: "My heart burns like fire but my eyes are as cold as dead ashes." He made the following rules which he practiced every day of his life. 

  * In the morning before dressing, light incense and meditate.

  * Retire at a regular hour. Partake of food at regular intervals. Eat with moderation and never to the point of satisfaction.

  * Receive a guest with the same attitude you have when alone. When alone, maintain the same attitude you have in receiving guests.

  * Watch what you say, and whatever you say, practice it.

  * When an opportunity comes do not let it pass you by, yet always think twice before acting.

  * Do not regret the past. Look to the future.

  * Have the fearless attitude of a hero and the loving heart of a child.

  * Upon retiring, sleep as if you had entered your last sleep. Upon awakening, leave your bed behind you instantly as if you had cast away a pair of old shoes.
 
